<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
  <title>SquaredJS - Demo Platformer</title>
  <style>
    body {
      background-color: rgb(75, 75, 75);
      color: white;
      font-family: 'roboto';
      padding: 10px;
    }

    #game {
      text-align: center;
    }

    a {
      color: lightblue;
    }
  </style>
</head>

<body>

  <div id="game"></div>

  <script src="./game.bundle.js"></script>

  <div>
    Use arrows to move, space to jump
    <br />
    <br /> Source:
    <a href="https://gitlab.com/cambier.simon/demo-platformer">https://gitlab.com/cambier.simon/demo-platformer</a>
    <br />
    <br /> Sounds:
    <a href="https://freesound.org/people/TreasureSounds/sounds/332629/">keys</a>,
    <a href="https://freesound.org/people/maxmakessounds/sounds/353546/">success</a>,
    <a href="https://freesound.org/people/plasterbrain/sounds/399095/">jump</a>,
    <a href="https://freesound.org/people/wolderado/sounds/415096/">game over</a>

    <br /> Tileset &amp; sprites:
    <a href="https://kenney.itch.io/kenney-donation">Kenney Game Assets</a>
    <br /> Font:
    <a href="https://managore.itch.io/m5x7">m5x7</a>
  </div>
</body>

</html>